GNU Radio's TEST Package

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | GR_OSMOSDR_VERSION "0.2.0.0"
#define | GR_OSMOSDR_LIBVER "0.2.0"
#define | ENABLE_FILE
#define | ENABLE_RTL
#define | ENABLE_RTL_TCP
#define | ENABLE_UHD
#define | ENABLE_HACKRF
#define | ENABLE_RFSPACE
#define | ENABLE_SOAPY
#define | ENABLE_REDPITAYA

## Macro Definition Documentation

## ◆ ENABLE_FILE

#define ENABLE_FILE

## ◆ ENABLE_HACKRF

#define ENABLE_HACKRF

## ◆ ENABLE_REDPITAYA

#define ENABLE_REDPITAYA

## ◆ ENABLE_RFSPACE

#define ENABLE_RFSPACE

## ◆ ENABLE_RTL

#define ENABLE_RTL

## ◆ ENABLE_RTL_TCP

#define ENABLE_RTL_TCP

## ◆ ENABLE_SOAPY

#define ENABLE_SOAPY

## ◆ ENABLE_UHD

#define ENABLE_UHD

## ◆ GR_OSMOSDR_LIBVER

#define GR_OSMOSDR_LIBVER "0.2.0"

## ◆ GR_OSMOSDR_VERSION

#define GR_OSMOSDR_VERSION "0.2.0.0"